Cyberduck Mountain Duck CLI

#9993 closed defect (thirdparty)

Uploading Error: FTP response 421 received

Reported by: vividinspirations Owned by:
Priority: high Milestone: 6.2
Component: ftp Version: 6.0.4
Severity: normal Keywords:
Cc: Architecture:
Platform: macOS 10.12

Description

Every time I try to upload I get this error: FTP response 421 received. Server closed connection. The connection attempt was rejected. The server may be down or your network may not be properly configured.

I have tried selecting Preferences>Transfers>General tab>Open Single Connection in dropdown list then uploading and I still get the same error.

Attachments (1)

ftp fail notice.pdf (4.5 MB) - added by AzColor on Dec 7, 2018 at 5:51:34 PM.
customer keeps getting this notice. Help. what is not configured?

Change History (6)

comment:1 Changed on Jul 11, 2017 at 1:32:41 PM by dkocher

  • Milestone set to 6.1.1
  • Resolution set to worksforme
  • Status changed from new to closed

Please check your setting in Bookmark → Edit Bookmark → Transfer Files and set the value to Open single connection.

comment:2 Changed on Jul 11, 2017 at 1:32:47 PM by dkocher

  • Component changed from core to ftp

comment:3 Changed on Jul 19, 2017 at 2:16:16 PM by dkocher

  • Milestone changed from 6.1.1 to 6.2

Milestone renamed

Changed on Dec 7, 2018 at 5:51:34 PM by AzColor

customer keeps getting this notice. Help. what is not configured?

comment:4 Changed on Dec 7, 2018 at 5:52:40 PM by AzColor

  • Resolution worksforme deleted
  • Status changed from closed to reopened

comment:5 Changed on Dec 19, 2018 at 7:42:09 PM by dkocher

  • Resolution set to thirdparty
  • Status changed from reopened to closed
Note: See TracTickets for help on using tickets.
swiss made software